Loading...
Searching...
No Matches
migrate_opts Struct Reference

Options for the migrate API call. More...

`#include <lxccontainer.h>`

## Data Fields

char * | directory
bool | verbose
bool | stop
char * | predump_dir
char * | pageserver_address
char * | pageserver_port
bool | preserves_inodes
char * | action_script
bool | disable_skip_in_flight
uint64_t | ghost_limit
uint64_t | features_to_check

## Detailed Description

Options for the migrate API call.

The documentation for this struct was generated from the following file:

- lxccontainer.h